# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.SequenceRange1Choice

Packages that use SequenceRange1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of SequenceRange1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as SequenceRange1Choice
Modifier and Type
Field
Description
`protected SequenceRange1Choice`
AccountReport30.`rptgSeq`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return SequenceRange1Choice
Modifier and Type
Method
Description
`SequenceRange1Choice`
ObjectFactory.`createSequenceRange1Choice()`
Create an instance of `SequenceRange1Choice`
`SequenceRange1Choice`
AccountReport30.`getRptgSeq()`
Gets the value of the rptgSeq property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type SequenceRange1Choice
Modifier and Type
Method
Description
`void`
AccountReport30.`setRptgSeq(SequenceRange1Choice value)`
Sets the value of the rptgSeq property.